Last Comment Bug 315150 - upload still uses dispatchDOMActivate
: upload still uses dispatchDOMActivate
Status: RESOLVED FIXED
: fixed1.8.0.2, fixed1.8.1
Product: Core
Classification: Components
Component: XForms (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: ---
Assigned To: jhp (no longer active)
: Stephen Pride
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-04 15:23 PST by aaronr
Modified: 2006-07-07 10:02 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (1.56 KB, patch)
2005-11-08 09:35 PST, jhp (no longer active)
aaronr: review+
doronr: review+
Details | Diff | Review

Description aaronr 2005-11-04 15:23:52 PST
upload needs to be changed to use dispatchDOMUIEvent('DOMActivate') like the other controls do.  dispatchDOMActivate doesn't exist anymore.
Comment 1 jhp (no longer active) 2005-11-08 09:35:43 PST
Created attachment 202264 [details] [diff] [review]
patch
Comment 2 jhp (no longer active) 2005-11-09 08:10:03 PST
checked in to trunk.  -> FIXED
Comment 3 aaronr 2006-02-02 17:21:54 PST
checked into MOZILLA_1_8_BRANCH via bug 323691.  Reopening for now until it gets into 1.8.0
Comment 4 aaronr 2006-07-07 10:02:54 PDT
verfied fixed on MOZILLA_1_8_BRANCH

Note You need to log in before you can comment on or make changes to this bug.